contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0191304.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/9hsn-xq82
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/191304
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/191304
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0140/0191304/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0191304/
identification:
  abstract:
    en: This dataset contains a combined globally mapped estimate of the air-sea exchange
      of carbon dioxide (CO2) based on Surface Ocean CO2 Atlas Database (SOCAT) partial
      pressure of CO2 (pCO2) and calculated pCO2 from Southern Ocean Carbon and Climate
      Observations and Modeling (SOCCOM) biogeochemistry floats from 1982 to 2017.
      The pCO2 fields were created using a 2-step neural network technique. In a first
      step, the global ocean is divided into 16 biogeochemical provinces using a self-organizing
      map. In a second step, the non-linear relationship between variables known to
      drive the surface ocean carbon system and gridded observations from the SOCAT
      dataset (Bakker et al., 2016) starting in 1982 in various combinations with
      calculated pCO2 from biogeochemical ARGO floats starting in 2014 from the SOCCOM
      project (Johnson et al., 2017) is reconstructed using a feed-forward neural
      network within each province separately. The final product is then produced
      by projecting these driving variables, i.e., surface temperature, chlorophyll,
      mixed layer depth, and atmospheric CO2 onto oceanic pCO2 using these non-linear
      relationships. This results in monthly pCO2 fields at 1°x1° resolution covering
      the entire globe with the exception of the Arctic Ocean and few marginal seas.
      The air-sea CO2 flux is then computed using a standard bulk formula.
    fr: This dataset contains a combined globally mapped estimate of the air-sea exchange
      of carbon dioxide (CO2) based on Surface Ocean CO2 Atlas Database (SOCAT) partial
      pressure of CO2 (pCO2) and calculated pCO2 from Southern Ocean Carbon and Climate
      Observations and Modeling (SOCCOM) biogeochemistry floats from 1982 to 2017.
      The pCO2 fields were created using a 2-step neural network technique. In a first
      step, the global ocean is divided into 16 biogeochemical provinces using a self-organizing
      map. In a second step, the non-linear relationship between variables known to
      drive the surface ocean carbon system and gridded observations from the SOCAT
      dataset (Bakker et al., 2016) starting in 1982 in various combinations with
      calculated pCO2 from biogeochemical ARGO floats starting in 2014 from the SOCCOM
      project (Johnson et al., 2017) is reconstructed using a feed-forward neural
      network within each province separately. The final product is then produced
      by projecting these driving variables, i.e., surface temperature, chlorophyll,
      mixed layer depth, and atmospheric CO2 onto oceanic pCO2 using these non-linear
      relationships. This results in monthly pCO2 fields at 1°x1° resolution covering
      the entire globe with the exception of the Arctic Ocean and few marginal seas.
      The air-sea CO2 flux is then computed using a standard bulk formula. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0191304, CO2 ANALYZERS > CO2 ANALYZERS, Data synthesis product, EQUILIBRATORS,
        Indian Ocean, MPI-M > Max Planck Institute for Meteorology, MULTIPLE SHIPS
          OF GERMANY, Max Planck Institute for Meteorology - Hamburg, North Atlantic
          Ocean, North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN, OCEAN > SOUTHERN OCEAN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Princeton University, South Atlantic Ocean, South Pacific
          Ocean, Southern Ocean, Southern Ocean Carbon and Climate Observations and
          Modeling (SOCCOM), Surface Ocean CO2 Atlas (SOCAT), Surface underway, University
          of Washington, World Ocean, chemical, derived products, fgco2_raw, fgco2_smoothed,
        lat, lon, showerhead equilibrator, spco2_raw, spco2_smoothed, surface measurements,
        time]
      fr: [0191304 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Data synthesis product
          (FR), EQUILIBRATORS (FR), Indian Ocean (FR), MPI-M > Max Planck Institute
          for Meteorology (FR), MULTIPLE SHIPS OF GERMANY (FR), Max Planck Institute
          for Meteorology - Hamburg (FR), North Atlantic Ocean (FR), North Pacific
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH
          PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Princeton University (FR), South Atlantic
          Ocean (FR), South Pacific Ocean (FR), Southern Ocean (FR), Southern Ocean
          Carbon and Climate Observations and Modeling (SOCCOM) (FR), Surface Ocean
          CO2 Atlas (SOCAT) (FR), Surface underway (FR), University of Washington
          (FR), World Ocean (FR), chemical (FR), derived products (FR), fgco2_raw
          (FR), fgco2_smoothed (FR), lat (FR), lon (FR), showerhead equilibrator (FR),
        spco2_raw (FR), spco2_smoothed (FR), surface measurements (FR), time (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, Partial pressure
          (or fugacity) of carbon dioxide - atmosphere, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), Partial
          pressure (or fugacity) of carbon dioxide - atmosphere (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: A combined globally mapped carbon dioxide (CO2) flux estimate based on the
      Surface Ocean CO2 Atlas Database (SOCAT) and Southern Ocean Carbon and Climate
      Observations and Modeling (SOCCOM) biogeochemistry floats from 1982 to 2017
      (NCEI Accession 0191304)
    fr: A combined globally mapped carbon dioxide (CO2) flux estimate based on the
      Surface Ocean CO2 Atlas Database (SOCAT) and Southern Ocean Carbon and Climate
      Observations and Modeling (SOCCOM) biogeochemistry floats from 1982 to 2017
      (NCEI Accession 0191304) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0191304
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -89.5, 180.0, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
